Linux 32bit support

Hi,

I've tried Upsource without problems in a Windows 7 64 bit machine, but when trying to launch on a Linux debian wheezy 32 bit cassandra complains about not having a 64 bit version of Java.
Is there anyway to run Upsource on a 32bit linux machine?

Thanks,
Nils

2 comments
Comment actions Permalink

Hi Nils,

Thanks for your request.

Because of the product architecture it’s implied to install Upsource on 64-bit operations systems only. Other system requirements can be found here - https://www.jetbrains.com/upsource/help/1.0/prerequisites.html

Let me know if you have any other questions.

0
Comment actions Permalink

Oh, I am sorry I didn't see that earlier.

Thanks for your reply.

0

Please sign in to leave a comment.